Monkey patch Float.round(int) if ruby == 1.8.7 #8

Closed
gamafranco opened this Issue Jan 2, 2013 · 1 comment

Projects

None yet

1 participant

@gamafranco
Imaginary Cloud member

On 1.8.7 the Float class doesn't have the round(int) method. We were using this method on app/views/ratios/_bottom_js.html.erb, but it was replaced by some calculations, in order to support 1.8.7.

Please Monkey Patch Float if Ruby version == 1.8.7 and refactor app/views/ratios/_bottom_js.html.erb.

@gamafranco
Imaginary Cloud member

The plugin was completely redesign. Please try the new version.

@gamafranco gamafranco closed this Jul 9, 2014
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment